OC.L10N.register(
    "files_sharing",
    {
    "Shared with you" : "Zurekin partekatua",
    "Nothing shared with you yet" : "Oraindik ez da ezer partekatu zurekin",
    "Files and folders others share with you will show up here" : "Zurekin partekatutako fitxategi eta karpetak hemen agertuko dira",
    "Shared with others" : "Beste batzuekin partekatua",
    "Nothing shared yet" : "Oraindik ez da ezer partekatu",
    "Files and folders you share will show up here" : "Partekatzen dituzun fitxategi eta karpetak hemen agertuko dira",
    "Shared by link" : "Esteka bidez partekatua",
    "No shared links" : "Ez dago partekatutako estekarik",
    "Files and folders you share by link will show up here" : "Esteka bidez partekatzen dituzun fitxategi eta karpetak hemen agertuko dira",
    "Deleted shares" : "Ezabatutako partekatzeak",
    "No deleted shares" : "Ezabatutako partekatzerik ez",
    "Shares you deleted will show up here" : "Ezabatzen dituzun partekatzeak hemen agertuko dira",
    "Pending shares" : "Zain dauden partekatzeak",
    "No pending shares" : "Ez dago zain dagoen partekatzerik",
    "Shares you have received but not confirmed will show up here" : "Jaso dituzun baina berretsi gabe dauden partekatzeak hemen agertuko dira",
    "Shares" : "Partekatzeak",
    "No shares" : "Partekatzerik ez",
    "Shares will show up here" : "Partekatzeak hemen agertuko dira",
    "Restore" : "Berrezarri",
    "Restore share" : "Berrezarri partekatzea",
    "Something happened. Unable to restore the share." : "Zerbait gertatu da. Ezin izan da partekatzea berrezarri.",
    "Accept share" : "Onartu partekatzea",
    "Something happened. Unable to accept the share." : "Zerbait gertatu da. Ezin izan da partekatzea onartu.",
    "Reject share" : "Ukatu partekatzea",
    "Something happened. Unable to reject the share." : "Zerbait gertatu da. Ezin izan da partekatzea ukatu.",
    "Waiting…" : "Itxaroten...",
    "error" : "errorea",
    "finished" : "amaitua",
    "This will stop your current uploads." : "Honek zure uneko igoerak geldituko ditu.",
    "Move or copy" : "Mugitu edo kopiatu",
    "Download" : "Deskargatu",
    "Delete" : "Ezabatu",
    "You can upload into this folder" : "Karpeta honetara igo dezakezu",
    "Terms of service" : "Erabilera baldintzak",
    "No compatible server found at {remote}" : "Ez da zerbitzari bateragarririk aurkitu {remote} helbidean",
    "Invalid server URL" : "Zerbitzari URL baliogabea",
    "Failed to add the public link to your Nextcloud" : "Huts egin du esteka publikoa zure Nextcloudera gehitzean",
    "No expiration date set" : "Ez da iraungitze-datarik ezarri",
    "Shared by" : "Honek partekatua",
    "File shares" : "Fitxategi partekatzeak",
    "Downloaded via public link" : "Esteka publikoaren bidez deskargatuta",
    "Downloaded by {email}" : "{email} erabiltzaileak deskargatua",
    "{file} downloaded via public link" : "{file} fitxategia esteka publikoaren bidez deskargatuta",
    "{email} downloaded {file}" : "{email} erabiltzaileak {file} fitxategia deskargatu du",
    "Shared with group {group}" : "{group} taldearekin partekatua",
    "Removed share for group {group}" : "{group} taldearekiko partekatzea kendu da",
    "{actor} shared with group {group}" : "{actor} erabiltzaileak {group} taldearekin partekatua",
    "{actor} removed share for group {group}" : "{actor} erabiltzaileak {group} taldearekiko partekatzea kendu du",
    "Share for group {group} expired" : "{group} taldearekin partekatzea iraungi da",
    "You shared {file} with group {group}" : " {file} fitxategia {group} taldearekin partekatu duzu",
    "You removed group {group} from {file}" : "{group} taldea {file} fitxategitik kendu duzu",
    "{actor} shared {file} with group {group}" : "{actor} erabiltzaileak {file} fitxategia {group} taldearekin partekatu du",
    "{actor} removed group {group} from {file}" : "{actor} erabiltzaileak {group} taldea {file} fitxategitik kendu du",
    "Share for file {file} with group {group} expired" : "{file} fitxategia {group} taldearekin partekatzea iraungi da",
    "Shared as public link" : "Esteka publiko bezala partekatua",
    "Removed public link" : "Esteka publikoa kenduta",
    "Public link expired" : "Esteka publikoa iraungita",
    "{actor} shared as public link" : "{actor} erabiltzaileak esteka publiko bezala partekatu du",
    "{actor} removed public link" : "{actor} erabiltzaileak esteka publikoa kendu du",
    "Public link of {actor} expired" : "{actor} erabiltzailearen esteka publikoa iraungi da",
    "You shared {file} as public link" : "{file} fitxategia esteka publiko bezala partekatu duzu",
    "You removed public link for {file}" : "{file} fitxategiaren esteka publikoa kendu duzu",
    "Public link expired for {file}" : "{file} fitxategiaren esteka publikoa iraungi da",
    "{actor} shared {file} as public link" : "{actor} erabiltzaileak {file} fitxategia esteka publiko bezala partekatu du",
    "{actor} removed public link for {file}" : "{actor} erabiltzaileak {file} fitxategiaren esteka publikoa kendu du",
    "Public link of {actor} for {file} expired" : "{actor} erabiltzailearen {file} fitxategiaren esteka publikoa iraungi da",
    "{user} accepted the remote share" : "{user} erabiltzaileak urruneko partekatzea onartu du",
    "{user} declined the remote share" : "{user} erabiltzaileak urruneko partekatzea ukatu du",
    "You received a new remote share {file} from {user}" : "Urruneko partekatze berri bat {file} jaso duzu {user} erabiltzailearengandik",
    "{user} accepted the remote share of {file}" : "{user} erabiltzaileak {file} fitxategiaren urruneko partekatze bat onartu du",
    "{user} declined the remote share of {file}" : "{user} erabiltzaileak {file} fitxategiaren urruneko partekatze bat ukatu du",
    "{user} unshared {file} from you" : "{user} erabiltzaileak {file} fitxategia zurekin partekatzeari utzi dio",
    "Shared with {user}" : "{user} erabiltzailearekin partekatua",
    "Removed share for {user}" : "{user} erabiltzailearekin partekatzea kenduta",
    "You removed yourself" : "Zure burua kendu duzu",
    "{actor} removed themselves" : "{actor} erabiltzaileak bere burua kendu du",
    "{actor} shared with {user}" : "{actor} erabiltzaileak {user} erabiltzailearekin partekatu du",
    "{actor} removed share for {user}" : "{actor} erabiltzaileak {user} erabiltzailearekin partekatzea kendu du",
    "Shared by {actor}" : "{actor} erabiltzaileak partekatua",
    "{actor} removed share" : "{actor} erabiltzaileak partekatzea kendu du",
    "Share for {user} expired" : "{user} erabiltzailearekin partekatzea iraungi da",
    "Share expired" : "Partekatzea iraungi da",
    "You shared {file} with {user}" : "{file} fitxategia {user} erabiltzailearekin partekatu duzu",
    "You removed {user} from {file}" : "{user} erabiltzailea {file} fitxategik kendu duzu",
    "You removed yourself from {file}" : "Zure burua kendu duzu {file} fitxategitik",
    "{actor} removed themselves from {file}" : "{actor} erabiltzaileak bere burua kendu du {file} fitxategitik",
    "{actor} shared {file} with {user}" : "{actor} erabiltzaileak {file} fitxategia partekatu du {user} erabiltzailearekin",
    "{actor} removed {user} from {file}" : "{actor} erabiltzaileak {user} erabiltzailea kendu du {file} fitxategitik",
    "{actor} shared {file} with you" : "{actor} erabiltzaileak {file} zurekin partekatu du",
    "{actor} removed you from the share named {file}" : "{actor} erabiltzaileak {file} izeneko partekatzetik kendu zaitu",
    "Share for file {file} with {user} expired" : "{file} fitxategia {user} erabiltzailearekin partekatzea iraungi da",
    "Share for file {file} expired" : "{file} fitxategia partekatzea iraungi da",
    "A file or folder shared by mail or by public link was <strong>downloaded</strong>" : "Posta elektronikoz edo esteka publiko bidez partekatutako fitxategi edo karpeta bat <strong>deskargatu</strong> da",
    "A file or folder was shared from <strong>another server</strong>" : "Fitxategia edo karpeta bat partekatu da <strong>beste zerbitzari batetik</strong>",
    "Files" : "Fitxategiak",
    "A file or folder has been <strong>shared</strong>" : "Fitxategia edo karpeta bat <strong>partekatu</strong> da",
    "Shared link" : "Partekatutako esteka",
    "Wrong share ID, share doesn't exist" : "Partekatze ID okerra, partekatzea ez da existitzen",
    "Could not delete share" : "Ezin izan da partekatzea ezabatu",
    "Please specify a file or folder path" : "Zehaztu fitxategi edo karpetaren bide bat",
    "Wrong path, file/folder doesn't exist" : "Bide okerra, fitxategia/karpeta ez da existitzen",
    "Could not create share" : "Ezin izan da partekatzea sortu",
    "Invalid permissions" : "Baimen baliogabeak",
    "Please specify a valid user" : "Zehaztu baliozko erabiltzaile bat",
    "Group sharing is disabled by the administrator" : "Administratzaileak taldeekin partekatzea desgaitu du",
    "Please specify a valid group" : "Zehaztu baliozko talde bat",
    "Public link sharing is disabled by the administrator" : "Administratzaileak estekak publikoki partekatzea desgaitu du",
    "Public upload disabled by the administrator" : "Administratzaileak karga publikoak desgaitu ditu",
    "Public upload is only possible for publicly shared folders" : "Karga publikoa publikoki partekatutako karpetetan egin daiteke soilik",
    "Sharing %s sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : " %s Nextcloud Talk-etik pasahitza bidaliz partekatzeak huts egin du, Nextcloud Talk ez dagoelako gaituta",
    "Invalid date, date format must be YYYY-MM-DD" : "Data baliogabea, dataren formatuak UUUU-HH-EE izan behar du",
    "Sharing %1$s failed because the back end does not allow shares from type %2$s" : " %1$s partekatzeak huts egin du, atzealdeak %2$s motako partekatzeak ez dituelako onartzen",
    "Please specify a valid federated user ID" : "Mesedez, zehaztu baliozko erabiltzaile federatu baten id-a",
    "Please specify a valid federated group ID" : "Mesedez, zehaztu baliozko talde federatu baten id-a",
    "You cannot share to a Circle if the app is not enabled" : "Ezin duzu zirkulu batekin partekatu aplikazioa gaituta ez badago",
    "Please specify a valid circle" : "Zehaztu baliozko zirkulu bat",
    "Sharing %s failed because the back end does not support room shares" : "%s partekatzeak huts egin du, atzealdeak ez duelako gelak partekatzea onartzen",
    "Unknown share type" : "Partekatze mota ezezaguna",
    "Not a directory" : "Ez da direktorio bat",
    "Could not lock node" : "Ezin izan da nodoa blokeatu",
    "Could not lock path" : "Ezin izan da bidea blokeatu",
    "Wrong or no update parameter given" : "Eguneraketa parametrorik ez da eman edo okerra da",
    "\"Sending the password by Nextcloud Talk\" for sharing a file or folder failed because Nextcloud Talk is not enabled." : "\"Nextcloud Talk-ek pasahitza bidaltzeak\" huts egin du ez dagoelako Nextcloud Talk gaituta fitxategi edo karpeta bat partekatzeko.",
    "shared by %s" : "%s erabiltzaileak partekatua",
    "Download all files" : "Deskargatu fitxategi guztiak",
    "Direct link" : "Esteka zuzena",
    "Add to your %s" : "Gehitu zure %s-era",
    "Share API is disabled" : "Partekatze API-a desgaituta dago",
    "File sharing" : "Fitxategien partekatzea",
    "Share will expire tomorrow" : "Partekatzea bihar iraungiko da",
    "One or more of your shares will expire tomorrow" : "Zure partekatzeetako bat gutxienez bihar iraungiko da",
    "Your share of {node} will expire tomorrow" : "{node} nodoaren zure partekatzea bihar iraungiko da",
    "You received {share} as a share by {user}" : "{share} partekatzea jaso duzu {user} erabiltzailearengandik",
    "You received {share} to group {group} as a share by {user}" : "{share} {group} taldearekin partekatzea jaso duzu {user} erabiltzailearengandik",
    "Accept" : "Onartu",
    "Reject" : "Ukatu",
    "This application enables users to share files within Nextcloud. If enabled, the admin can choose which groups can share files. The applicable users can then share files and folders with other users and groups within Nextcloud. In addition, if the admin enables the share link feature, an external link can be used to share files with other users outside of Nextcloud. Admins can also enforce passwords, expirations dates, and enable server to server sharing via share links, as well as sharing from mobile devices.\nTurning the feature off removes shared files and folders on the server for all share recipients, and also on the sync clients and mobile apps. More information is available in the Nextcloud Documentation." : "Aplikazio honek fitxategiak Nextcloud barruan partekatzeko aukera ematen die erabiltzaileei. Gaituz gero, administratzaileak aukeratu dezake zein taldek partekatu ditzaketen fitxategiak. Baimendutako erabiltzaileek Nextcloudeko beste erabiltzaileekin partekatu ditzakete fitxategi eta karpetak. Horretaz gain, administratzaileak esteka partekatzea aukera gaitzen badu, kanpoko esteka bat erabili daiteke Nextcloudetik kanpo dauden erabiltzaileekin fitxategiak partekatzeko. Administratzaileek pasahitzak eta iraungitze-datak betearazi ditzakete, eta zerbitzaritik zerbitzarira partekatze esteka bidez partekatzea gaitu dezakete, baita gailu mugikorretatik partekatzea ere.\nEzaugarria desgaitzeak partekatutako fitxategi eta karpetak kentzen ditu zerbitzaritik partekatzeen hartzaile guztientzat, baita sinkronizatutako bezero eta mugikorreko aplikazioetatik ere. Informazio gehiago eskuragarri dago Nextclouden dokumentazioan.",
    "Sharing" : "Partekatzea",
    "Accept user and group shares by default" : "Onartu erabiltzaile eta taldeen partekatzeak modu lehenetsian",
    "Error while toggling options" : "Errorea aukerak aldatzean",
    "Set default folder for accepted shares" : "Ezarri onartutako partekatzeen karpeta lehenetsia",
    "Reset" : "Berrezarri",
    "Reset folder to system default" : "Berrezarri karpeta sistemaren balio lehenetsietara",
    "Choose a default folder for accepted shares" : "Aukeratu karpeta lehenetsia onartutako akzioetarako",
    "Invalid path selected" : "Bide baliogabea hautatu da",
    "Unknown error" : "Errore ezezaguna",
    "Allow editing" : "Baimendu editatzea",
    "Read only" : "Irakurtzeko soilik",
    "Allow upload and editing" : "Onartu kargatzea eta edizioa",
    "File drop (upload only)" : "Fitxategia jaregin (kargatzeko soilik)",
    "Allow creating" : "Baimendu sortzea",
    "Allow deleting" : "Baimendu ezabatzea",
    "Allow resharing" : "Baimendu birpartekatzea",
    "Expiration date enforced" : "Iraungitze-data betearazita",
    "Set expiration date" : "Ezarri iraungitze-data",
    "Enter a date" : "Sartu data bat",
    "Note to recipient" : "Oharra hartzailearentzat",
    "Unshare" : "Ez partekatu",
    "group" : "taldea",
    "conversation" : "elkarrizketa",
    "remote" : "urrunekoa",
    "remote group" : "urruneko taldea",
    "guest" : "gonbidatua",
    "Shared with the group {user} by {owner}" : "{owner} jabeak {user} taldearekin partekatua",
    "Shared with the conversation {user} by {owner}" : "{owner} jabeak {user} elkarrizketarekin partekatua",
    "Shared with {user} by {owner}" : "{owner} jabeak {user} erabiltzailearekin partekatua",
    "Added by {initiator}" : "Honek gehitua: {initiator}",
    "Via “{folder}”" : "“{folder}” bidez",
    "Internal link" : "Barneko esteka",
    "Link copied" : "Esteka kopiatu da",
    "Cannot copy, please copy the link manually" : "Ezin izan da kopiatu. Kopiatu esteka eskuz",
    "Copy to clipboard" : "Kopiatu arbelera",
    "Only works for users with access to this folder" : "Karpeta atzitu dezaketen erabiltzaileentzat bakarrik funtzionatzen du",
    "Only works for users with access to this file" : "Fitxategi hau atzitu dezaketen erabiltzaileentzat bakarrik funtzionatzen du",
    "Please enter the following required information before creating the share" : "Sartu ondorengo beharrezko informazioa partekatzea sortu aurretik",
    "Password protection (enforced)" : "Pasahitz bidez babestua (betearazita)",
    "Password protection" : "Pasahitz bidezko babesa",
    "Enter a password" : "Sartu pasahitz bat",
    "Expiration date (enforced)" : "Iraungitze-data (betearazita)",
    "Create share" : "Sortu partekatzea",
    "Cancel" : "Utzi",
    "Share label" : "partekatu etiketa",
    "Hide download" : "Ezkutatu deskarga",
    "Password protect" : "Babestu pasahitzarekin",
    "Video verification" : "Bideo egiaztapena",
    "Enter a note for the share recipient" : "Sartu ohar bat partekatzearen hartzailearentzat",
    "Add another link" : "Gehitu beste esteka bat",
    "Create a new share link" : "Sortu partekatze esteka berria",
    "{shareWith} by {initiator}" : "{initiator} erabiltzaileak {shareWith} ",
    "Shared via link by {initiator}" : "{initiator} erabiltzaileak esteka bidez partekatua",
    "Mail share ({label})" : "Posta partekatzea ({label})",
    "Share link ({label})" : "Partekatu ({label}) eskeka",
    "Share link" : "Partekatu esteka",
    "Error, please enter proper password and/or expiration date" : "Errorea, sartu dagokion pasahitza edo/eta iraungitze-data",
    "No recommendations. Start typing." : "Gomendiorik ez. Hasi idazten.",
    "Resharing is not allowed" : "Birpartekatzea ez da onartzen",
    "Name or email …" : "Izena edo posta ...",
    "Name, email, or Federated Cloud ID …" : "Izena, posta, edo Federatutako Lainoaren IDa ...",
    "Searching …" : "Bilatzen…",
    "No elements found." : "Ez da elementurik aurkitu.",
    "Search globally" : "Bilatu globalki",
    "on {server}" : "{server} zerbitzarian",
    "Others with access" : "Sarbidea duten beste erabiltzaileak",
    "No other users with access found" : "Ez da sarbidea duen erabiltzailerik aurkitu",
    "Toggle list of others with access to this directory" : "Txandakatu direktorio honetara sarbidea duten beste erabiltzaileen zerrenda",
    "Toggle list of others with access to this file" : "Txandakatu fitxategi honetara sarbidea duten beste erabiltzaileen zerrenda",
    "Unable to fetch inherited shares" : "Ezin izan dira heredatutako partekatzeak eskuratu",
    "Unable to load the shares list" : "Ezin izan da partekatzeen zerrenda kargatu",
    "Expires {relativetime}" : "Iraungitzea: {relativetime}",
    "this share just expired." : "partekatze hau oraintxe iraungi da.",
    "Shared with you by {owner}" : "{owner} erabiltzaileak zurekin partekatua",
    "Link to a file" : "Esteka fitxategi batera",
    "Error creating the share: {errorMessage}" : "Errorea partekatzea sortzean: {errorMessage}",
    "Error creating the share" : "Errorea partekatzea sortzean",
    "Error updating the share: {errorMessage}" : " Errorea partekatzea eguneratzean {errorMessage}",
    "Error updating the share" : "Errorea partekatzea eguneratzen",
    "Shared" : "Partekatuta",
    "Share" : "Partekatu",
    "Shared with" : "Honekin partekatua",
    "Shared with you and the group {group} by {owner}" : "{owner} erabiltzaileak zu eta {group} taldearekin partekatuta",
    "Shared with you and {circle} by {owner}" : " {owner} erabiltzaileak zurekin eta {circle} zirkuluarekin partekatua",
    "Shared with you and the conversation {conversation} by {owner}" : "{owner} erabiltzaileak zu eta {conversation} elkarrizketarekin partekatua",
    "Shared with you in a conversation by {owner}" : "{owner} erabiltzaileak zurekin partekatua elkarrizketa batean",
    "No entries found in this folder" : "Karpeta honetan ez da sarreraik aurkitu",
    "Name" : "Izena",
    "Share time" : "Partekatzearen ordua",
    "Expiration date" : "Iraungitze-data",
    "Sorry, this link doesn’t seem to work anymore." : "Barkatu, esteka hori jada ez dabilela dirudi.",
    "Reasons might be:" : "Arrazoiak hurrengoak litezke:",
    "the item was removed" : "fitxategia kendu da",
    "the link expired" : "esteka iraungi da",
    "sharing is disabled" : "partekatzea desgaituta dago",
    "For more info, please ask the person who sent this link." : "Informazio gehiagorako, galdetu esteka hau bidali zuen pertsonari",
    "Share note" : "Partekatu oharra",
    "Toggle grid view" : "Txandakatu sareta ikuspegia",
    "Upload files to %s" : "Kargatu fitxategiak hona: %s",
    "Note" : "Oharra",
    "Select or drop files" : "Hautatu edo jaregin fitxategiak",
    "Uploading files" : "Fitxategiak kargatzen",
    "Uploaded files:" : "Igotako fitxategiak:",
    "By uploading files, you agree to the %1$sterms of service%2$s." : "Fitxategiak kargatzean, %1$szerbitzu-baldintzak%2$s onartzen dituzu.",
    "Add to your Nextcloud" : "Gehitu zure Nextclouden",
    "invalid permissions" : "baimen baliogabeak",
    "Can't change permissions for public share links" : "Publikoki partekatutako esteken baimenak ezin dira aldatu",
    "Sharing sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Nextcloud Talk-etik pasahitza bidaliz partekatzeak huts egin du, Nextcloud Talk ez dagoelako gaituta",
    "Name, email, or federated cloud ID …" : "Izena, posta, edo federatutako lainoaren IDa ...",
    "Download %s" : "Deskargatu %s",
    "Cannot change permissions for public share links" : "Publikoki partekatutako esteken baimenak ezin dira aldatu"
},
"nplurals=2; plural=(n != 1);");
